/* START hero */
.hero {
    min-height: 40vh;
    height: auto;
    display: flex;
    align-items: center;
}

.hero .uniformSpacing {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1em;
}

@media screen and (max-width: 700px) {
    .hero {
        height: auto;
        min-height: initial;
    }
}

/* END hero */

/* START imgText */


.doubleImgTextContainer .imgText:nth-child(even) .uniformSpacing,
.imgTextContainer .imgText:nth-child(odd) .uniformSpacing {
    flex-direction: row-reverse;
}

.imgText .uniformSpacing {
    display: flex;
    gap: 6em;
}


.imgText .uniformSpacing > div {
    width: 50%
}

.imgText .uniformSpacing > div.textContainer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.imgText .uniformSpacing .introTitle {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.imgText .uniformSpacing .textContainer > div {
    width: 80%;
    height: fit-content;
}

.imgText .uniformSpacing .imgContainer img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 25em;
}

.imgText.carte .uniformSpacing .imgContainer img {
    width: auto;
    height: 100%;
    max-height: 25em;
}

/* START AVEC LA CLASS doubleImg */

.imgText.doubleImg .imgContainer {
    width: 50%;
    height: 30em;
    display: flex;
}

.imgText.doubleImg .imgContainer div {
    width: 50%;
    height: 100%;
}

.imgText.doubleImg .imgContainer div img {
    width: 110%;
    height: 70%;
}

.imgText.doubleImg .imgContainer div:first-child {
    display: flex;
    align-items: flex-end;
}

.imgText.doubleImg .imgContainer div:last-child img {
    transform: translateX(-10%);
}

/* END AVEC LA CLASS doubleImg */

@media screen and (max-width: 1100px) {
    .imgText .uniformSpacing {
        gap: 2em;
        flex-direction: column;
    }

    .imgText .uniformSpacing > div {
        width: 100%;
    }

    .imgText.doubleImg .imgContainer {
        width: 100%;
    }

    .imgText.doubleImg .imgContainer div {
        display: flex;
        align-items: flex-end;
    }

    .imgText.doubleImg .imgContainer div:first-child {
        align-items: flex-start;
    }

    .imgText .uniformSpacing > div.textContainer {
        justify-content: center;
    }

    .imgText .uniformSpacing .textContainer > div {
        width: 50%;
    }
}

@media screen and (max-width: 700px) {
    .imgText.doubleImg .imgContainer {
        height: auto;
        flex-direction: column;
    }

    .imgText.doubleImg .imgContainer div {
        width: 100%;
    }

    .imgText.doubleImg .imgContainer div img {
        width: 80%;
    }

    .imgText.doubleImg .imgContainer div:last-child {
        justify-content: flex-end;
    }

    .imgText.doubleImg .imgContainer div:last-child img {
        margin-top: -5em;
        transform: initial;
    }
}

/* END imgText */

/* START bandeauAvis */

.bandeauAvis.afterFilter:after{
    background-color: var(--basicColor1);
    opacity: .6;
}

.bandeauAvis .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.bandeauAvis .introTitle {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.bandeauAvis .uniformSpacing .avisContainer {
    display: flex;
    flex-wrap: wrap;
    gap: 4em;
}

.bandeauAvis .uniformSpacing .avisContainer .cardText {
    width: calc((100% - 4em * 2) / 3);
    background-color: var(--basicWhite);
    padding: 1.5em;
}

.bandeauAvis .uniformSpacing .avisContainer .editor-tpl {
    width: 100%;
}

@media screen and (max-width: 1150px) {
    .bandeauAvis .uniformSpacing .avisContainer {
        gap: 2.5em;
    }

    .bandeauAvis .uniformSpacing .avisContainer .cardText {
        width: calc((100% - 2.5em * 2) / 3);
    }
}

@media screen and (max-width: 850px) {
    .bandeauAvis .uniformSpacing .avisContainer .cardText {
        width: 100%;
    }
}

/* END bandeauAvis */

/* START cardsText */
.cardsText .uniformSpacing {
    display: flex;
    gap: 5em;
}

.cardsText .uniformSpacing .column {
    display: flex;
    flex-direction: column;
    gap: 5em;
    justify-content: center;
}

.cardsText .uniformSpacing .column .introTitle {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.cardsText .uniformSpacing .element {
    display: flex;
    flex-direction: column;
    gap: 1em;
    padding: 2.5em;
}

.cardsText .uniformSpacing .leftColumn .element:nth-child(3n+1) {
    background-color: var(--basicColor3);
}

.cardsText .uniformSpacing .leftColumn .element:nth-child(3n+2) {
    background-color: var(--basicColor1);
}

.cardsText .uniformSpacing .leftColumn .element:nth-child(3n+3) {
    background-color: #535353;
}

.cardsText .uniformSpacing .rightColumn .element:nth-child(3n+1) {
    background-color: #535353;
}

.cardsText .uniformSpacing .rightColumn .element:nth-child(3n+2) {
    background-color: var(--basicColor1);
}

.cardsText .uniformSpacing .rightColumn .element:nth-child(3n+3) {
    background-color: var(--basicColor3);
}

.cardsText .uniformSpacing .leftColumn .element:nth-child(3n+2) *,
.cardsText .uniformSpacing .leftColumn .element:nth-child(3n+3) *,
.cardsText .uniformSpacing .rightColumn .element:nth-child(3n+1) *,
.cardsText .uniformSpacing .rightColumn .element:nth-child(3n+3) * {
    color: white;
}

.cardsText .uniformSpacing .leftColumn .element:nth-child(3n+1) h2,
.cardsText .uniformSpacing .leftColumn .element:nth-child(3n+3) h2,
.cardsText .uniformSpacing .rightColumn .element:nth-child(3n+1) h2,
.cardsText .uniformSpacing .rightColumn .element:nth-child(3n+3) h2 {
    color: var(--basicColor1);
}

.cardsText .uniformSpacing .leftColumn .element:nth-child(3n+2) h2,
.cardsText .uniformSpacing .leftColumn .element:nth-child(3n+2) h2 {
    color: var(--basicBlack);
}

@media screen and (max-width: 1000px) {
    .cardsText .uniformSpacing{
        flex-direction: column;
        gap: 2.5em;
    }

    .cardsText .uniformSpacing .column{
        gap: 2.5em;

    }

}

/* END cardsText */

/* START bandeauTextImg */


.bandeauTextImg {
    overflow: hidden;
}

.bandeauTextImg .uniformSpacing {
    display: flex;
}

.bandeauTextImg .uniformSpacing .containerText {
    width: 50%;
}

.bandeauTextImg .uniformSpacing .containerText {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.bandeauTextImg .uniformSpacing .containerText .containerListeNumber {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.bandeauTextImg .uniformSpacing .containerText .containerListeNumber p:last-child{
    font-size: 1.25em;
}

.bandeauTextImg .uniformSpacing .containerText .containerListeNumber .elementListeNumber {
    display: flex;
    gap: 1em;
    align-items: center;
}

.bandeauTextImg .uniformSpacing .containerText .containerListeNumber .elementListeNumber p:last-child {
    color: var(--basicColor3);
}

.bandeauTextImg .uniformSpacing .containerText .containerListeNumber .elementListeNumber .number {
    border-radius: var(--basicRadius);
    height: 1.5em;
    width: 1.5em;
    min-height: 1.5em;
    min-width: 1.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bandeauTextImg .uniformSpacing .containerImg {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 40%;
}

.bandeauTextImg .uniformSpacing .containerImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1200px) {
    .bandeauTextImg .uniformSpacing .containerImg {
        position: relative;
        width: 80%;
        transform: translateX(calc(var(--defaultSpacing) * 2));
    }

    .bandeauTextImg .uniformSpacing {
        flex-direction: column;
        align-items: flex-end;
        gap: 2.5em;
    }

    .bandeauTextImg .uniformSpacing .containerText {
        width: 100%;
    }
}

@media screen and (max-width: 800px) {
    .bandeauTextImg .uniformSpacing .containerImg {
        transform: translateX(calc(var(--defaultSpacing) * 1.5));
    }
}

@media screen and (max-width: 700px) {
    .bandeauTextImg .uniformSpacing .containerImg {
        transform: translateX(var(--defaultSpacing));
    }
}


/* END bandeauTextImg */